CRMchat APIBeta
Telegram APIAccount

account.getBusinessChatLinks

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/account.getBusinessChatLinks

List all created business chat deep links ».

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

List all created business chat deep links ».

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.getBusinessChatLinks" \  -H "Content-Type: application/json" \  -d '{    "params": {}  }'
{  "result": {    "_": "account.businessChatLinks",    "links": [      {        "_": "businessChatLink",        "link": "string",        "message": "string",        "entities": [          {            "_": "messageEntityUnknown",            "offset": 0,            "length": 0          }        ],        "title": "string",        "views": 0      }    ],    "chats": [      {        "_": "chatEmpty",        "id": 0      }    ],    "users": [      {        "_": "userEmpty",        "id": 0      }    ]  }}